#ifndef RUNHTTPGET_SELECTISMATERIALSCABINETBYCODE_H
#define RUNHTTPGET_SELECTISMATERIALSCABINETBYCODE_H

#include "RunAbstract.h"

class RunHttpGet_selectIsMaterialsCabinetByCode : public RunAbstract
{
public:
    RunHttpGet_selectIsMaterialsCabinetByCode(InteractiveTask *task, QMutex *mutex);

protected:
    void run();

};

#endif // RUNHTTPGET_SELECTISMATERIALSCABINETBYCODE_H
